Error message upgrade to 5.0.12


#1

When I try and download flywheel it gives me the message virtual box box upgrade to 5.0.12


#2

Do you have VirtualBox installed? If so, what version is it?

I would really recommend you manually install the latest version of VirtualBox and then install Local.

https://www.virtualbox.org/wiki/Downloads


#3

Thanks for getting back to me. I tried reinstalling flywheel and it appears to be working now.